h4.cat-title a.title-head {font-size: 18px;}

.whatsapp-share-boxes {position:fixed;bottom:0;z-index:99999}
.whatsapp-share-button .btn {padding: 8px 10px 6px 10px;font-size: 15px;border-radius: 14px 14px 0 0;box-shadow:1px 5px 15px #2e3131;transition:all 400ms ease}
.whatsapp-share-button .btn i {font-size: 32px;margin-right:4px}

.img-area .social ul li {color:#fff;font-size:20px;font-weight:600}

h3.title-big {font-size: 26px;line-height: 28px;font-weight: 600;max-width: 570px;margin: auto;}
.w3l-footer-29-main a {font-size:14px}
.w3l-footer-29-main a.seo-link-alt {line-height:6px}